/*
Theme Name: Bluebird Website Management
Theme URI: http://joinbluebird.com/
Description: Specialists in keeping business WordPress sites secure.
Author: Bluebird Website Management
Author URI: http://joinbluebird.com/
Template: salient
Version: 1
*/

@import url("../salient/style.css");

@font-face {
	font-family: 'AvenirMedium';
	src: url('fonts/AvenirLTStd-Medium.eot');
	src: url('fonts/AvenirLTStd-Medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/AvenirLTStd-Medium.woff') format('woff'),
		url('fonts/AvenirLTStd-Medium.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AvenirBlack';
	src: url('fonts/AvenirLT-Black.eot');
	src: url('fonts/AvenirLT-Black.eot?#iefix') format('embedded-opentype'),
		url('fonts/AvenirLT-Black.woff') format('woff'),
		url('fonts/AvenirLT-Black.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AvenirBook';
	src: url('fonts/AvenirLTStd-Book.eot');
	src: url('fonts/AvenirLTStd-Book.eot?#iefix') format('embedded-opentype'),
		url('fonts/AvenirLTStd-Book.woff') format('woff'),
		url('fonts/AvenirLTStd-Book.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AvenirRegular';
	src: url('fonts/AvenirLTStd-Roman.eot');
	src: url('fonts/AvenirLTStd-Roman.eot?#iefix') format('embedded-opentype'),
		url('fonts/AvenirLTStd-Roman.woff') format('woff'),
		url('fonts/AvenirLTStd-Roman.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

p {
	font-family: 'AvenirBook' !important;
	font-size:16px !important;
    line-height: 24px;
}

.bold, strong, b {
    font-family: AvenirRegular !important;
    font-weight: 600;
}

em {
    font-style: italic;
	font-family: AvenirRegular !important;
}

body a {
    color: #ec008c !important;
}

body a:hover {
    color: #27bff0 !important;
}

body h1, body h2, body h3, body h4, body h5, body h6 {
    color: #23408f;
    font-family: 'AvenirBlack' !important;
    font-weight: regular !important;
	line-height: 120% !important;
}

.phone-bg {
	background-image: url('images/header-phone.png');
}
.email-bg {
	background-image: url('images/header-email.png');
}

header#top nav > ul > li > a {
    color: #23408f !important;
    font-weight: bold !important;
    font-family: AvenirRegular !important;
    font-size: 16px !important;
}

header#top nav > ul > li > a:hover {
    color: #ec008c !important;
}

.pink h2, .pink h3 {
	color: #ec008c !important;
}

.blue h2, .blue h3 {
	color: #27bff0 !important;
}

.dark-blue h2, .dark-blue h3 {
	color: #23408f;
}

body[data-button-style*="slightly_rounded"] .nectar-button {
    -webkit-border-radius: 12px!important;
    -o-border-radius: 12px!important;
	border-radius: 12px!important;
}

.header-social {
	text-align: right;
}
.header-social img {
	width: 25px !important;
}

.header-social img:hover {
	opacity: 0.8;
}

.swiper-slide .image-bg {
	background-image: none;
}

.nectar-button.jumbo {
    font-size: 34px;
    padding: 32px 22px 34px;
}

#top #logo img {
    margin: 0 !important;
}

.home-slide-section .extra_jumbo {
	position: absolute;
    z-index: 9999;
    height: 210px;
    top: calc(100% - 210px);
	right:0;
	text-align: center;
    font-size: 50px;
    padding: 40px 60px 0;
}

body[data-button-style*="slightly_rounded"] .home-slide-section .nectar-button {
	-webkit-border-radius: 0!important;
    -o-border-radius: 0!important;
	border-radius: 0!important;
	background-color: rgba(243, 121, 31, 0.7)!important;

}

.home-slide-section .nectar-slider-wrap {
	margin-bottom: 0px;
}

.row .col .testimonials img {
    margin-bottom:0px;
}

.speech-bubble {
    background-color: #d1d2d4;
    padding: 19px 60px;
    font-size: 20px;
    font-style: italic;
    line-height: 27px;
}

.nectar-button span {
    text-transform: none;
    letter-spacing:0px;
}

#menu-menu-2 {
    font-size: 16px;
    font-family: AvenirRegular;
}

.ascend #footer-outer .widget h4 {
    font-size: 16px;
    text-transform: none;
    letter-spacing: 0;
    font-family: AvenirRegular !important;
    font-weight: bold !important;
    color: #b7b7b7 !important;
    margin-bottom: 0 !important;
}

#footer-outer .widget.widget_nav_menu ul ul {
    padding: 10px 0 0 0;
}

#text-4 {
    font-size: 36px;
    font-family: AvenirRegular;
    font-weight: bold;
    color: #ec008c;
    line-height: 46px;
    padding: 0 60px;
    text-align: center;
}

#header-outer[data-lhe="animated_underline"] header#top nav >ul >li:not([class*="button_"]) >a:after {
    bottom:26px;
    left: 20%;
    width: 60%;
    border-top: 0px;
}

#header-outer {
    padding-top: 0 !important;
}

/* CONTACT */

.wpcf7-form-control {
	margin-left:3px
}

.wpcf7 .third {
	width:32%;
	float: left;
	margin-right:2%;
}

.wpcf7 .third-last {
	width:32%;
	float: left;
}

.wpcf7 .half {
	width:49%;
	float: left;
}

.wpcf7 .half-last {
	width:49%;
	float: right;
}

.subby .wpcf7-submit {
	height: 55px;
    font-size: 20px !important;
    width: 170px !important;
    float: left;
	font-weight: bold;
	margin-top: 20px;
}

body[data-form-submit="regular"] input[type=submit] {
		background-color: #ec008c !important;

}

.initial-a a {
	color:initial;
}
.initial-a a:hover {
	color:#f3791f;
}

.reliable {
    font-size: 18px;
    line-height: 23px;
    color: #fff;
    font-family: AvenirMedium;
}

.license {
    color: #fff;
    font-style: italic;
}

#copyright p {
    font-size: 12px !important;
}

.contact-image {
	margin-top: -230px;
    right: -40px;
}

@media only screen and (max-width: 1000px) {
	
	.contact-image {
		margin-top: -60px;
		right: 0px;
	}

	#footer-widgets .col_last {
		width: 100% !important;
	}

	#header-outer {
		    margin-top: -10px !important;
	}

}



@media only screen and (max-width: 1000px) and (min-width: 690px) {
#footer-outer #copyright .col {
    width: 100% !important;
}
	
}



@media only screen and (max-width: 690px) {

.wpcf7 .third {
	width:100%;
	float: left;
	margin-right:2%;
	margin-bottom:15px;
}

.wpcf7 .third-last {
	width:100%;
	float: left;
}

.wpcf7 .half {
	width:100%;
	float: left;
}

.wpcf7 .half-last {
	width:100%;
	float: left;
}
}